body {
	font: "Book Antiqua Italic";
	font-style: normal;
	background-color: #e9e9e9;
	color: #000000;	
}
#container {
	width: 928px;
	height: auto;
	margin-top: 20px;
	position: related;
	margin-left: auto;
	margin-right: auto;
}



#mainContent {
	width: 928px;
	background-image: url(images/Home_Main-Image.jpg); 
	
	
}

#menuwrapper {
	width: 580px;
	float: right;
	margin-top:-2px;
	margin-right: 172px;
	position: relative;
	right: 0px;
}

#menuwrapper2 {
	width: 580px;
	height:auto;
	float: right;
	margin-top: 16px;
	margin-right: 172px;
	position: relative;
	right: 0px;
}

#menuwrapper3 {
	width: 580px;
	float: right;
	margin-top: -16px;
	margin-right: 172px;
	position: relative;
	right: 0px;
}

#menuwrapper4 {
	width: 580px;
	float: right;
	margin-top: 16px;
	margin-right: 172px;
	position: relative;
	right: 0px;
}

#brunch2{
	width: 924px;
	height: auto;
	clear: both;
	font-family:"Book Antiqua Italic";
	background-image:url(images/brunch%20bg.png);
	margin-top: -18px;
	border: 2px;
}

#breakfast {
	width: 928px;
	height: 1024px;
	clear: both;
	background-image: url(images/breakfast%20bg.png);
	font-style: normal;
	margin-top: -18px;
	font-family:"Book Antiqua Italic";
	font-weight: 400;
}


#dessert{
	width: 924px;
	height: 100%;
	clear: both;
	background-image: url(images/dessert%20bg.png);
	background-repeat: no-repeat;
	font-family: "Book Antiqua Italic";
	margin-top: -18px;
	border: 2px;
}

#lunch {
	clear: both;
	background-image:url(images/lunch%20bg.png);
	background-size:928px 5976px;
	font-family:"Book Antiqua Italic";
	margin-top:-18px;
}

#specials{
	width: 924px;
	height: 492px;
	clear: both;
	background-color:#FFF;
	font-family:"Book Antiqua Italic";
	margin-top: -18px;
	border: 2px;
	background-image:url(images/Specials%20bg.png);
}



.specialssubmenu {
	float: left;
	height: auto;
	width: 120px;
	margin-left: 80px;
	margin-top: 160px;
}
.brunchspecials {
	float: left;
	height: 393px;
	width: 450px;
	margin-left: 250px;
	margin-top: 40px;
	margin-right: auto;
}

.brunchspecials2 {
	float: left;
	height: 393px;
	width: 430px;
	margin-left: 50px;
	margin-top: 40px;
	margin-right: auto;
}


#mainBlank {
	margin-top:-29px;
	background-color:#FFF;
	
}


#hours{
	margin-top:-30px;
	background-image:url(images/hours.png);
	
}



 #mainContentDirections {
	width: 928px;
	background-image: url(images/DirectionsMain-Image.jpg); 

}



 #mainHours {
	width: 928px;
	background-image: url(images/BG_Hours.png); 
	margin-top:-30px;
		

}

#mainSpecials {
	width: 928px;
	background-image: url(images/BG_Specials.png);
	margin-top:-30px; 
	

}

 #mainLoading {
	width: 928px;
	background-image: url(images/BG_Loading.png); 	
	
}



 #footer {
    
	background-image:url(images/Footer.png); 
	width: 928px;
	height:26px;
	margin-top:-2px;
}

.underline {
	margin-top:-20px;
}


.facebook {

	float: right;
	margin-right:18px;
	margin-top: 10px;
}
